/** BASIC */

html, body {
	height: 100%;
}

body {
	margin: 8px 0px;
}

.text6 {
	margin-bottom: 15px;
	padding-left: 30px;
	background: url(images/homepage11.gif) no-repeat left center;
}

/** HEADER */

#header {
	width: 740px;
	height: 123px;
	margin: 0px auto;
}

/** LOGO */

#logo {
	float: left;
	width: 350px;
	height: 123px;
	background-image: url(images/CTIlogo.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#logo h1, #logo h2 {
	display: none;
}

/** TOP MENU */

#topmenu {
	float: right;
}

#topmenu ul {
	margin: 0px;
	padding: 55px 0px 0px 0px;
	list-style: none;
}

#topmenu li {
	display: block;
	float: left;
	width: 61px;
	height: 38px;
	background: url(images/homepage03.gif) repeat-y left top;
}

#topmenu a {
	display: block;
	width: 61px;
	height: 13px;
	padding: 25px 0px 0px 0px;
}

#topmenu .first {
	background: none;
}

#topmenu1 { background: url(images/homepage04.gif) no-repeat 50% 5px; }
#topmenu2 { background: url(images/homepage05.gif) no-repeat 50% 5px; }
#topmenu3 {
	background-image: url(images/contact.gif);
	background-repeat: no-repeat;
	background-position: 50% 5px;
}

/** HEADER2 */

#header2 {
	width: 740px;
	height: 160px;
	margin: 0px auto;
	padding: 0px 0px 100px;
}

/** MENU */

#menu {
	width: 740px;
	padding: 0px 0px 18px;
	margin: 0px auto;
	height: 30px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: block;
	width: 740px;
	height: 35px;
	padding: 8px 0px 0px 0px;
}

/** SPLASH */

#splash {
	float: left;
}

/** CONTENT */

#content {
	width: 740px;
	margin: 0px auto;
}

#left {
	float: left;
	width: 508px;
}

#right {
	float: right;
	width: 211px;
}

/** FOOTER */

#footer {
	clear: both;
	width: 740px;
	margin: 0px auto;
	padding-top: 20px;
}

#footer ul {
	width: 740px;
	height: 35px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style: none;
}

#footer li {
	display: inline;
}

#footer li a {
	display: block;
	float: left;
	height: 20px;
	padding: 5px 12px 0px 14px;
	background: url(images/subpage.gif) no-repeat left top;
}

#footer .first a {
	padding-left: 130px;
	background: none;
}

#footer p {
	padding-top: 0px;
}

/** BOX1 */

#box1 {
	margin-bottom: 20px;
	padding-bottom: 10px;
}

/** BOX2 */

#box2 {
	float: left;
	width: 225px;
	padding-right: 17px;
}
/** BOX2 */

#box2EX {
	float: left;
	width: 465px;
}

/** BOX3 */

#box3 {
	float: left;
	width: 226px;
	padding-left: 18px;
}

/** BOX4 */

#box4 {
}

#box4a {
	height: 8px;
	background: url(images/homepage15.gif) no-repeat left top;
}

#box4b {
	padding: 10px 20px;
	background: url(images/homepage17.gif) repeat-y left top;
}

#box4c {
	height: 10px;
	background: url(images/homepage16.gif) no-repeat left top;
}

#box4 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#box4 li {
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#box4 h3 {
	margin-bottom: 10px;
}
